Count tickets with unread replies
GET
/tickets/unread-count
const url = 'https://api.nsin.ir/tickets/unread-count';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.nsin.ir/tickets/unread-count \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Unread count.
Media type application/json
object
count
integer
Example generated
{ "count": 1}Missing, malformed, revoked or expired API key — or the owning account is inactive.
Media type application/json
The single error shape used by every endpoint.
object
error
required
Human-readable description of what went wrong.
string
Examples
Example invalidKey
{ "error": "invalid API key"}The key exceeded its request budget (300 requests per minute by default).
Media type application/json
The single error shape used by every endpoint.
object
error
required
Human-readable description of what went wrong.
string
Examples
Example limited
{ "error": "rate limit exceeded"}